/*------------------------------------*\
 VARIABLES
 \*------------------------------------*/
/*------------------------------------*\
 FONT IMPORT
 \*------------------------------------*/
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 200;
  src: url("../fonts/proxima-nova/n-w01-thin-regular.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-thin-regular.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-thin-regular.woff") format("woff"), url("../fonts/proxima-nova/n-w01-thin-regular.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-thin-regular.svg#proxima") format("svg");
}
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 300;
  src: url("../fonts/proxima-nova/n-w01-light.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-light.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-light.woff") format("woff"), url("../fonts/proxima-nova/n-w01-light.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-light.svg#proxima") format("svg");
}
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 400;
  src: url("../fonts/proxima-nova/n-w01-regular.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-regular.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-regular.woff") format("woff"), url("../fonts/proxima-nova/n-w01-regular.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-regular.svg#proxima") format("svg");
}
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 500;
  src: url("../fonts/proxima-nova/n-w01-semibold.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-semibold.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-semibold.woff") format("woff"), url("../fonts/proxima-nova/n-w01-semibold.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-semibold.svg#proxima") format("svg");
}
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 700;
  src: url("../fonts/proxima-nova/n-w01-bold.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-bold.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-bold.woff") format("woff"), url("../fonts/proxima-nova/n-w01-bold.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-bold.svg#proxima") format("svg");
}
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 800;
  src: url("../fonts/proxima-nova/n-w01-extrabold.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-extrabold.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-extrabold.woff") format("woff"), url("../fonts/proxima-nova/n-w01-extrabold.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-extrabold.svg#proxima") format("svg");
}
@font-face {
  font-family: "proxima";
  font-style: "normal";
  font-weight: 900;
  src: url("../fonts/proxima-nova/n-w01-black.eot?") format("eot"), url("../fonts/proxima-nova/n-w01-black.woff2") format("woff2"), url("../fonts/proxima-nova/n-w01-black.woff") format("woff"), url("../fonts/proxima-nova/n-w01-black.ttf") format("truetype"), url("../fonts/proxima-nova/n-w01-black.svg#proxima") format("svg");
}
/*------------------------------------*\
 MIXINS
 \*------------------------------------*/
/* https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Flexible_Box_Layout/Mixins */
/*------------------------------------*\
 WPBACKERY RESETS
 \*------------------------------------*/
.vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
  padding-top: 0;
}
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}
.vc_btn3-container {
  margin-bottom: 0;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 1rem;
}
.wpb_raw_code {
  margin-bottom: 0;
}
/*------------------------------------*\
 GLOBAL STYLES
 \*------------------------------------*/
html {
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: hidden;
  background-color: #fff;
  color: #3a3a3a;
  font-family: "proxima", sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 400;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
a {
  color: #17a2b8;
}
a:hover {
  color: #138496;
}
img {
  max-width: 100%;
  height: auto;
}
/*------------------------------------*\
 SITE NAVBAR
 \*------------------------------------*/
.site-navbar {
  -webkit-flex-shrink: 0;
  -moz-flex-shrink: 0;
  -ms-flex: 0;
  flex-shrink: 0;
  padding: 1rem;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}
.logged-in .site-navbar {
  top: 32px;
}
.site-navbar .navbar-brand {
  padding: 0;
  margin: 0 1rem 0 0;
}
.site-navbar .navbar-brand img {
  display: block;
  max-width: 40vw;
}
.site-navbar .navbar-toggler {
  padding: 0.75rem;
  border: 0;
  border-radius: 4px;
  background-color: #17a2b8;
  color: #fff;
}
.site-navbar .navbar-toggler:hover {
  background-color: #138496;
}
.site-navbar .navbar-toggler[aria-expanded="true"] {
  background-color: #138496;
}
.site-navbar .navbar-nav {
  border-top: 2px solid #ddd;
  margin: 1rem 0 0 0;
  padding: 1rem 0;
}
@media (min-width: 1200px) {
  .site-navbar .navbar-nav {
    border: 0;
    margin: 0 0 0 auto;
    padding: 0;
  }
}
.site-navbar .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
  font-size: 1rem;
  font-weight: 700;
}
@media (min-width: 1200px) {
  .site-navbar .navbar-nav .nav-link {
    padding: 0.75rem;
  }
}
.site-navbar .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}
.site-navbar .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 0.7);
}
.site-navbar .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 0.9);
}
.site-navbar .navbar-nav .nav-link.show {
  color: rgba(0, 0, 0, 0.9);
}
.site-navbar .navbar-nav .active > .nav-link {
  color: #000;
}
.site-navbar .navbar-nav .show > .nav-link {
  color: rgba(0, 0, 0, 0.9);
}
.site-navbar .navbar-nav .nav-item.btn-anmeldung {
  margin: 1rem 0 0 0;
}
@media (min-width: 1200px) {
  .site-navbar .navbar-nav .nav-item.btn-anmeldung {
    margin: 0 0 0 1rem;
  }
}
.site-navbar .navbar-nav .nav-item.btn-anmeldung .nav-link {
  display: block;
  text-align: center;
  border-radius: 4px;
  background-color: #17a2b8;
  color: #fff;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
@media (min-width: 1200px) {
  .site-navbar .navbar-nav .nav-item.btn-anmeldung .nav-link {
    padding: 0.75rem 1rem;
  }
}
.site-navbar .navbar-nav .nav-item.btn-anmeldung .nav-link:hover {
  background: #138496;
  color: #fff;
}
.site-navbar .navbar-nav .dropdown-menu {
  border: 1px solid #e0e0e0;
  border-radius: 0;
  background-color: #fff;
  margin: 0;
}
.site-navbar .navbar-nav .dropdown-menu .dropdown-item:hover {
  background-color: #eee;
  color: #000;
}
.site-navbar .navbar-nav .dropdown-menu .dropdown-item:focus {
  background-color: #eee;
  color: #000;
}
.site-navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  background-color: #eee;
  color: #000;
  font-weight: 700;
}
.site-navbar .navbar-nav .dropdown-menu .dropdown-item:active {
  background-color: #eee;
  color: #000;
}
/*------------------------------------*\
 SITE FOOTER
 \*------------------------------------*/
.site-footer {
  padding-top: 2rem;
  padding-bottom: 3rem;
  border-top: 1px solid #ccc;
  background-color: #222;
  color: #fff;
  font-size: 0.85rem;
  line-height: 1.4;
  text-align: center;
}
.site-footer a {
  color: #a7a7a7;
}
.site-footer a:hover {
  color: #fff;
}
.site-footer .copy {
  font-size: 0.85rem;
  line-height: 1.4rem;
}
.site-footer .navbar {
  font-family: "proxima", sans-serif;
  padding: 1rem 0;
  border-bottom: 1px solid #2d2d2d;
  margin-bottom: 2rem;
}
.site-footer .navbar a {
  padding: 1rem 1.5rem;
}
/*------------------------------------*\
 LAYOUT
 \*------------------------------------*/
.site-wrapper {
  -webkit-box: 1;
  -moz-box: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
.entry-header {
  padding-top: 8rem;
}
@media (min-width: 768px) {
  .entry-header {
    padding-top: 10rem;
  }
}
.home .entry-header {
  display: none;
}
.entry-header .entry-title {
  font-size: 1.75rem;
  margin: 0 0 1rem 0;
}
@media (min-width: 768px) {
  .entry-header .entry-title {
    font-size: 2rem;
    margin: 0 0 1rem 0;
  }
}
@media (min-width: 992px) {
  .entry-header .entry-title {
    font-size: 2.5rem;
    margin: 0 0 1rem 0;
  }
}
.entry-content {
  padding-bottom: 8rem;
}
.home .entry-content {
  padding: 0;
}
.entry-meta {
  display: none !important;
}
/*------------------------------------*\
 SPACING
 \*------------------------------------*/
.space-xs {
  height: 1rem !important;
}
.space-sm {
  height: 1.5rem !important;
}
.space-md {
  height: 2.5rem !important;
}
.space-lg {
  height: 5rem !important;
}
.space-xl {
  height: 7.5rem !important;
}
/*------------------------------------*\
 OLD
 \*------------------------------------*/
.color-white {
  color: #fff;
}
.text-red {
  color: #fe0009;
}
.text-blue {
  color: #4f7cbd;
}
.bg-grau {
  background-color: #f5f5f5;
}
.bg-green {
  background-color: #17a2b8;
}
.modal .modal-header {
  display: block;
}
.modal .modal-content {
  border-radius: 0 0 0 0;
}
.color-white .modal .modal-content {
  background: #fff;
  color: #000;
}
.color-white .modal .modal-content h1, .color-white .modal .modal-content h2, .color-white .modal .modal-content h3, .color-white .modal .modal-content h4, .color-white .modal .modal-content h5, .color-white .modal .modal-content h6 {
  color: #000;
}
.modal .close {
  text-shadow: 0 0 0;
}
.text-lg {
  font-family: "proxima", sans-serif;
  font-size: 1.125em;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 auto 1.875em;
}
h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 1em 0;
  font-family: "proxima", sans-serif;
  font-weight: 700;
}
.color-white h1, .color-white h2, .color-white h3, .color-white h4, .color-white h5, .color-white h6 {
  color: #fff;
}
h1.headline-style-1, h2.headline-style-1, h3.headline-style-1, h4.headline-style-1, h5.headline-style-1, h6.headline-style-1 {
  color: #fe0009;
  text-transform: uppercase;
  font-size: 2.25em;
  line-height: 1.3;
  margin-bottom: 0.5em;
}
@media (min-width: 768px) {
  h1.headline-style-1, h2.headline-style-1, h3.headline-style-1, h4.headline-style-1, h5.headline-style-1, h6.headline-style-1 {
    font-size: 3.75em;
    line-height: 1.1;
    margin-bottom: 0.5em;
  }
}
h1.headline-style-1.line:after, h2.headline-style-1.line:after, h3.headline-style-1.line:after, h4.headline-style-1.line:after, h5.headline-style-1.line:after, h6.headline-style-1.line:after {
  content: "";
  display: block;
  position: relative;
  background-color: #fe0009;
  margin-top: 10px;
  width: 75px;
  height: 5px;
}
h1.headline-style-2, h2.headline-style-2, h3.headline-style-2, h4.headline-style-2, h5.headline-style-2, h6.headline-style-2 {
  font-size: 1.875em;
  line-height: 1.3;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  h1.headline-style-2, h2.headline-style-2, h3.headline-style-2, h4.headline-style-2, h5.headline-style-2, h6.headline-style-2 {
    font-size: 3em;
    line-height: 1.2;
  }
}
h1.headline-style-3, h2.headline-style-3, h3.headline-style-3, h4.headline-style-3, h5.headline-style-3, h6.headline-style-3 {
  text-transform: uppercase;
  color: #4f7cbd;
  font-size: 1.5em;
  line-height: 1.4;
  margin-bottom: 1.25em;
}
@media (min-width: 768px) {
  h1.headline-style-3, h2.headline-style-3, h3.headline-style-3, h4.headline-style-3, h5.headline-style-3, h6.headline-style-3 {
    font-size: 1.875em;
    line-height: 1.3;
  }
}
h1.headline-style-4, h2.headline-style-4, h3.headline-style-4, h4.headline-style-4, h5.headline-style-4, h6.headline-style-4 {
  font-size: 1.125em;
  line-height: 1.5;
}
@media (min-width: 768px) {
  h1.headline-style-4, h2.headline-style-4, h3.headline-style-4, h4.headline-style-4, h5.headline-style-4, h6.headline-style-4 {
    font-size: 1.5em;
    line-height: 1.4;
  }
}
h1.headline-style-5, h2.headline-style-5, h3.headline-style-5, h4.headline-style-5, h5.headline-style-5, h6.headline-style-5 {
  font-size: 1.125em;
  line-height: 1.5;
  margin: 0 0 0.5em 0;
}
h1.headline-style-6, h2.headline-style-6, h3.headline-style-6, h4.headline-style-6, h5.headline-style-6, h6.headline-style-6 {
  font-size: 1.125em;
  line-height: 1.5;
  font-weight: 400;
  max-width: 750px;
  margin: 0 auto 1.875em;
}
h1.headline-style-7, h2.headline-style-7, h3.headline-style-7, h4.headline-style-7, h5.headline-style-7, h6.headline-style-7 {
  font-size: 1em;
  line-height: 1.5;
  font-weight: 400;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #17a2b8 !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #138496 !important;
}
.person-image {
  margin: 0 15%;
}
.person-image img {
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 1em;
  background: #17a2b8;
}
.person-fullname {
  font-size: 1.125rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 0.25rem 0;
  color: #17a2b8;
}
.person-function {
  font-size: 0.9rem;
}
.person-company {
  font-size: 0.9rem;
  font-weight: 700;
}
.person {
  text-align: center;
  cursor: pointer;
}
.person:hover .person-fullname {
  color: #138496;
}
.col-person {
  margin-bottom: 2rem;
}
.button_style_1, .btn-style-1 a, .btn-style-1 button {
  font-family: "proxima", sans-serif;
  color: #fff !important;
  background: #dd4994 !important;
  border-radius: 4px !important;
  border: 0 !important;
  padding: 0.75rem 1.25rem !important;
  font-size: 1rem !important;
  line-height: 1 !important;
}
.button_style_1:hover, .btn-style-1 a:hover, .btn-style-1 button:hover {
  background: #138496 !important;
}
.button_style_2, .btn-style-2 a, .btn-style-2 button {
  font-family: "proxima", sans-serif;
  color: #17a2b8 !important;
  background: #fff !important;
  border-radius: 4px !important;
  border: 0 !important;
  padding: 0.75rem 1.25rem !important;
  font-size: 1rem !important;
  line-height: 1 !important;
}
.button_style_2:hover, .btn-style-2 a:hover, .btn-style-2 button:hover {
  background: #fafafa !important;
}
.quadriga-quotes {
  text-align: center;
  margin-top: 4em;
  margin-bottom: 4em;
}
@media (min-width: 768px) {
  .quadriga-quotes {
    margin-left: 10%;
    margin-right: 10%;
  }
}
@media (min-width: 1200px) {
  .quadriga-quotes {
    margin-left: 15%;
    margin-right: 15%;
  }
}
.quadriga-quotes .item .quote {
  font-family: "proxima", sans-serif;
  margin-bottom: 1em;
  font-size: 1.125em;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .quadriga-quotes .item .quote {
    font-size: 1.5em;
    line-height: 1.4;
  }
}
.quadriga-quotes .item .infos {
  margin-bottom: 1em;
  font-weight: bold;
}
.quadriga-quotes .item .infos > div {
  display: inline-block;
}
/*------------------------------------*\
 FORMS GLOBAL
 \*------------------------------------*/
.wpcf7 .wpcf7-form .section {
  padding: 0 0 2rem 0;
}
.wpcf7 .wpcf7-form .wpcf7-form-control {
  height: auto;
  padding: 0.75rem;
  font-size: 0.9rem;
  line-height: 1.5;
  border-radius: 0;
  border: 1px solid #e0e0e0;
}
.wpcf7 .wpcf7-form .wpcf7-form-control:focus {
  box-shadow: none;
  border: 1px solid #17a2b8;
}
.wpcf7 .wpcf7-form label {
  font-weight: 500;
  margin: 0 0 0.25rem 0;
}
.wpcf7 .wpcf7-form .ajax-loader {
  display: none;
}
.wpcf7 .wpcf7-form .wpcf7-checkbox {
  display: block;
  padding: 0;
  border: 0;
}
.wpcf7 .wpcf7-form .wpcf7-checkbox .wpcf7-list-item {
  margin: 0;
}
.wpcf7 .wpcf7-form .wpcf7-checkbox .wpcf7-list-item label {
  margin: 0;
  position: relative;
  display: block;
  padding-left: 1.25rem;
  font-size: 0.875rem;
  font-weight: 400;
}
.wpcf7 .wpcf7-form .wpcf7-checkbox .wpcf7-list-item label input[type="checkbox"] {
  position: absolute;
  margin-left: -1.25rem;
  top: 2px;
  width: 1rem;
  height: 1rem;
}
.wpcf7 .wpcf7-form .wpcf7-not-valid-tip {
  margin: 0.25rem 0 0 0;
  color: #f00;
  font-size: 1rem;
  font-weight: 500;
  display: block;
}
.wpcf7 .wpcf7-form .wpcf7-response-output {
  margin: 1.5rem 0 0 0;
  padding: 0.5rem 1rem;
  color: #f00;
  border: 2px solid #f00;
  font-weight: 700;
}
.wpcf7 .wpcf7-form .wpcf7-validation-errors, .wpcf7 .wpcf7-form .wpcf7-acceptance-missing {
  border: 2px solid #f00;
}
.wpcf7 .wpcf7-form .wpcf7-aborted, .wpcf7 .wpcf7-form .wpcf7-mail-sent-ng {
  border: 2px solid #f00;
}
.wpcf7 .wpcf7-form .wpcf7-mail-sent-ok {
  color: #398f14;
}
#newsletter-form .button {
  display: block;
  width: 100%;
  color: #fff;
  background: #17a2b8;
  padding: 0.75rem 1.5rem;
  border: 1px solid transparent;
  border-radius: 0;
  font-size: 0.9rem;
  line-height: 1.5;
}
#newsletter-form .button:hover {
  background: #138496;
}
.owl-nav {
  display: none;
}
.owl-dots {
  display: none;
  text-align: center;
}
@media (min-width: 768px) {
  .owl-dots {
    display: block;
  }
}
.owl-dots .owl-dot span {
  display: inline-block;
  margin: 5px;
  height: 15px;
  width: 15px;
  background: #17a2b8;
  border-radius: 50%;
  opacity: 0.5;
}
.color-white .owl-dots .owl-dot span {
  background: #fff;
}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
  opacity: 1;
}
.quadriga-modal {
  background: #fff;
  margin-bottom: 30px;
  border-radius: 10px;
}
.quadriga-modal > a {
  font-family: "proxima", sans-serif;
  padding-top: 60px;
  padding-bottom: 60px;
  font-weight: 700;
  font-size: 1.1em;
  color: #000 !important;
}
@media (min-width: 1200px) {
  .quadriga-modal > a {
    font-size: 1.45em;
  }
}
.quadriga-partner img {
  background: #fafafa !important;
  margin-bottom: 1em !important;
}
.vc_tta-container .vc_tta-tabs-list {
  display: none !important;
}
.vc_tta-container .vc_tta-panel .vc_tta-panel-heading {
  background: #17a2b8 !important;
  border: 0 !important;
  margin-bottom: 5px !important;
  border-radius: 4px;
}
.vc_tta-container .vc_tta-panel .vc_tta-panel-title {
  background: #17a2b8 !important;
  border: 0 !important;
  margin-bottom: 0.5em;
}
.vc_tta-container .vc_tta-panel .vc_tta-panel-title a {
  color: #fff !important;
}
.vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-title {
  display: none !important;
}
.vc_tta-container .vc_pagination .vc_pagination-item a {
  position: relative;
  border: 0 !important;
  display: inline-block;
  margin: 5px !important;
  height: 15px !important;
  width: 15px !important;
  border-radius: 50%;
  background: #fff !important;
  opacity: 0.5;
}
.vc_tta-container .vc_pagination .vc_pagination-item.vc_active a, .vc_tta-container .vc_pagination .vc_pagination-item:hover a {
  opacity: 1;
}
.programm-item .programm-title a {
  display: block;
}
.programm-item .programm-topic {
  text-align: center;
  padding: 0.3em 0;
  font-size: 0.8em;
  line-height: 1.4em;
  margin-bottom: 0.5em;
}
.programm-item .person {
  text-align: left;
}
.keynote-row {
  position: relative;
  overflow: hidden;
}
.keynote-row:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.5;
}
